Skip to main content
GET
/
users
/
{uid}
/
auth_tokens
List
curl --request GET \
  --url https://{appId}.api-{region}.cometchat.io/v3/users/{uid}/auth_tokens \
  --header 'apikey: <api-key>'
{
  "data": [
    {
      "uid": "cometchat-uid-1",
      "authToken": "cometchat-uid-1_1630306819c3027ce530b2367f3c97b4106f0cb8",
      "createdAt": 1630306819
    }
  ],
  "meta": {
    "pagination": {
      "total": 1,
      "count": 1,
      "per_page": 100,
      "current_page": 1,
      "total_pages": 1
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.cometchat.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

For the complete error reference, see Error Guide.

Authorizations

apikey
string
header
required

API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).

Path Parameters

uid
string
required

An UID of a user.

Query Parameters

perPage
number
default:100

Number of auth tokens to return per page.

page
number
default:1

Page number for paginated results.

Response

200 - application/json

A list of auth tokens

data
object[]
meta
object